﻿
.main {
    margin: 0 auto;
    padding-top: 172px;
    max-width: 1024px;
}
a {
    color: #ce0058;
    text-decoration: underline solid rgb(206, 0, 88);
}
Content{

}
a:visited {
    color: #ce0058;
}

.grid {
    display: flex;
}
.grid .gridItem {
    flex: 1;
    flex-wrap: nowrap;
    position: relative;
}
.grid [class*='gridItem']:not(:last-child) {
    padding-right: 20px;
}
.grid [class*='gridItem']:not(:first-child) {
    padding-right: 15px;
}
.vdivide [class*='gridItem']:not(:last-child):after {
    background: #e0e0e0;
    width: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: 20px 0px;
}

.content-padding {
    margin: 0 100px;
}
h1, .h1, .pageTitle {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 28px;
    color: #58595b;
    font-weight: 400;
    text-decoration: none solid rgb(88, 89, 91);
    text-transform: uppercase;
    text-align: center;
}
.pageTitle {
    padding: 0 0 25px 0;
}
h2, .h2 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24px;
    color: #3d3d3d;
}
h3, .h3, .headline-title {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 20px;
    color: #58595b;
    line-height: 32px;
}
h4, .h4 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;
    color: #3d3d3d;
}
p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    color: #58595b;
    line-height: 1.6;
    margin: 0;
    padding: 0;
}
.banner img {
    object-fit: cover;
    width: 100%;
}
.block {
    display: block;
}


.headline-text {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    color: #58595b;
    line-height: 1.6;
}
.pinkButton {
    background-image: linear-gradient(45deg, #ce0058, #c6007e, #c6007e, #6d2077);
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    border: none;
    background-size: 300% 100%;
    padding: 15px;
    border-radius: 50px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.pinkButton:hover {
    -webkit-transform: scale(1.07);
    transform: scale(1.07);
    background-position: 100% 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.wellness-link {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    color: #ce0058;
    text-decoration: underline solid rgb(206, 0, 88);
}
.linkButton {
    margin-top: 15px;
    border: 2px solid #ce0058;
    border-radius: 10px;
    background-color: #ffffff;
    background-size: cover;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    color: #3d3d3d;
    text-align: center;
    padding: 15px 25px;
    display: inline-block;
    text-decoration: none !important;
}
.horizontal-divider {
    clear: both;
    background: url(https://marshfieldclinic.org/_layouts/15/images/marshfieldpws/content_divider_shadow.jpg) no-repeat center top;
    background-size: 100%;
}
.island {
    padding-top: 1.77778rem;
    padding-bottom: 1.77778rem;
}
.wrapper {
    position: relative;
    max-width: 1088px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1.77778rem;
    padding-right: 1.77778rem;
}
.landmark {
    margin-bottom: 1.77778rem;
}
.landmarklet {
    margin-bottom: .88889rem;
}
.wrapper.wrapper--narrow {
    max-width: 564px;
}
.landmarkless {
    margin-bottom: 0;
}
.text-center {
    text-align: center !important;
}
/*Search*/
.search-container.sub-content .sub-container .main {
    border:0 !important;
}
.search-form .search-label {
    font-size: 1.333rem;
}
.search-form .form-input-group {
    margin-top: 5px;
    position: relative;
}
.search-form .form-control {
    display: block;
    width: 100%;
    padding: 0.111em 0.889em;
    font-size: 0.889rem;
    font-weight: bold;
    line-height: 1.5;
    height:40px;
    color: #5a5e5d;
    background-color: #fff;
    background-clip: padding-box;
    border: 2px solid #5a5e5d;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
.search-form .form-input-group input {
    font-size: 1.333rem;
    padding-right: 2.2em;
}
.btn--search {
    position:absolute;
    top:6px;
    right:6px;
    border:0;
    background:none;
}
.btn--search svg{
    width:25px;
    height:25px;
}
.search-results {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.search-results .h5 {
    font-size: 1rem;
    line-height: 1.2;
}
.results_total {
    font-size: 0.778rem;
    font-weight: bold;
}
.search_result:nth-child(even) {
    background-color: #f2f1ef;
}
.search_result .h4 {
    font-family: "Montserrat";
    font-weight: bold;
}
.search_result .h4 a {
    line-height: 36px;
    color: #ce0058;
    font-size: 1.5em;
    text-decoration: none;
}
.paging_prev, .paging_next {
    display: inline-block;
    width: 1.333rem;
    height: 1.333rem;
    vertical-align: middle;
    cursor: pointer;
}
.paging_prev.disabled, .paging_next.disabled {
    cursor: default;
}
.paging_prev.disabled svg, .paging_next.disabled svg {
    opacity: .2;
}
.paging svg {
    display: block;
    margin-top: -0.2em;
    width: 1.333rem;
    height: 1.333rem;
    fill: #203c7b;
    -webkit-transition: all 0.15s ease;
    transition: all 0.15s ease;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/*End Search*/
/*page nav*/
.xlandingNavFiller {
    width: 1023px;
    margin: 10px auto;
    height: 73px;
    position: relative;
}
.xladingScrollTo {
    background: #ededed !important;
    height: 73px;
}
.xladingScrollTo ul {
    display: flex;
}
.xladingScrollTo ul li {
    list-style: none;
    margin: 23px 15px 0 15px;
    font-size: 16px;
    width: 100%;
    width: -moz-available; /* WebKit-based browsers will ignore this. */
    width: -webkit-fill-available; /* Mozilla-based browsers will ignore this. */
    width: fill-available;
    text-align: center;
}
.xladingScrollTo ul li a {
    display: block;
    text-decoration: none;
    color: #414141;
}
.xladingScrollTo ul li a:hover span {
    border-bottom: 2px solid #a40046;
    padding-bottom: 5px;
}
.page-nav-title {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Helvetica, Sans-Serif !important;
    font-size: 30px !important;
    line-height: 1em;
    color: #ce0058;
    margin: 5px 15px 0 35px !important;
    font-weight: 800 !important;
}
/*end page nav*/

/*page nav section*/
.horizontal-divider {
    width: 100%;
    height: 30px;
    margin-top: 10px;
}
.content-text {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    color: #3d3d3d;
    line-height:1.6;
}
.category-title {
    margin-bottom: 10px;
    line-height: .8;
}
.category-description {
    margin-bottom: 15px;
}
.category-container .title {
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
}
.category-container {
    /*margin-right: auto;
    margin-left: auto;*/
}
/*End Page Nav Section*/

/*Media half half*/
.media-half-half {
    padding: 15px 0;
}
.media-half-half figure {
    margin: 0;
    padding: 0;
}
.media-half-half .figure img {
    width: 205px;
    height: 147px;
    background-color: #dadada;
    object-fit: cover;
}
.media-half-half ul {
    list-style-type: disc;
    list-style-position: inside;
    color: #ce0058;
}
.media-half-half .right-content {
    padding-left: 17px;
    height: 147px;
    position: relative;
}
.bottom-links {
    position: absolute;
    bottom: 0;
}
.media-half-half .figure {
    position: relative;
}
.content-over-image {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 100;
}
.btn--play {
    height: 100%;
}
    .btn--play .icon {
        position: relative;
        left: 50%;
        top: 30%;
        margin-left: -1.3rem;
        z-index: 1;
    }
        .btn--play .icon:hover {
            -webkit-transform: scale(1.07);
            transform: scale(1.07);
            background-position: 100% 0;
            -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
        }
.grid-wrapper.centered {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
}
.video-caption {
    position: absolute;
    bottom: 4px;
    left: 0;
    width: 205px;
    height: 28px;
    opacity: 0.7;
    background-color: #3d3d3d;
    background-size: cover;
    text-align: left;
}
    .video-caption span {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 10px;
        color: #ffffff;
        text-shadow: 0px 1px 2px rgba(0,0,0,0.2);
        padding: 5px 0 0 12px;
    }
/*End media half half*/

/*home hero
@media only screen and (max-width: 64em) {
    .hero .container {
        background: #a0d1ca !important;
        height: auto !important;
        padding-bottom: 30px !important;
    }
}
*/
.hero {
    display: block;
}
.hero .container {
    position: relative;
    height: 436px;
    vertical-align: top;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.hero .container h1 {
    display: block;
    margin: 0;
    padding: 30px 0 0;
    font-family: "Roboto Slab",serif;
    color: #fff;
    font-size: 50px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
.hero .container p {
    font-size: 32px;
    color: #fff;
    margin: 10px 0 0;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
.hero .container .pinkButton {
    position: absolute;
    bottom: 50px;
}
.hero .container .pinkButton.left {
    left: 100px;
}
.hero .container .pinkButton.right {
    right: 100px;
}
/*End hero*/


/*Subcategory page*/
.sub-content .sub-container .main {
    width: 70%;
    padding: 0 30px 0 0;
    box-sizing: border-box;
    border-right: 1px solid #e3e3e3;
    display: inline-block;
    vertical-align: top;
    margin: 0 auto;
    /*
      include breakpoint(small){
        padding: 0;
        border: none;
        width: 100%;
      }*/
}
.sub-content .sub-container .secondary {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    margin-left: 25px;
    /*include breakpoint(small){
        padding: 0;
        border: none;
        width: 100%;
        text-align: center;*/
}
    .sub-content .sub-container .secondary h4 {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 18px;
        color: #3d3d3d;
    }
/*end subcategory page*/

/*event list*/
.eventlist {
    margin-left: 25px;
}

.eventlist-header {
    margin-bottom: 20px;
}

.events {
}

.event-item {
    margin-bottom: 15px;
    display: flex;
}

.event-day-container {
    width: 80px;
    height: 30px;
    background-color: #dadada;
    background-size: cover;
    padding: 5px;
    margin-right: 15px;
}

.event-day {
    margin: auto;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    color: #000000;
    text-align: center;
}

.event-month {
    margin: auto;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #000000;
    text-align: center;
}

.event-title {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    color: #ce0058;
    margin-bottom: 5px
}

.event-desc {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #000000;
}

.calendar-link {
    margin-left: 25px;
}
/*end event list*/
.content-item {
    padding: 15px 0;
}
.content-text {
    margin-bottom: 15px;
}
.content-summary .content-text {
    font-size: 12px
}
.content-summary .content-title {
    font-size: 14px;
}


.headline h3 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 20px;
    color: #58595b;
    font-weight: 400;
    text-decoration: none solid rgb(88, 89, 91);
    line-height: 32px;
}

.headline div {
    margin-top: 15px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    color: #58595b;
    font-weight: 400;
    text-decoration: none solid rgb(88, 89, 91);
    line-height: 1.6;
}

.headline {
    margin-top: 15px;
}

.WYSIWYGSideImage {
    display: flex;
}

.WYSIWYGSideImage .side-image {
}

.WYSIWYGSideImage .side-image .image-container {
    width: 205px;
    height: 147px;
    background-color: #dadada;
    object-fit: cover;
}

.WYSIWYGSideImage .WYSIWYG-container {
    padding-left: 17px;
}
.WYSIWYG {
    margin:0;
    padding:0;
}
/* mchs styles for footer and header */
input {
    font-family: inherit;
    vertical-align: middle;
}

.mobile-header {
    background: #ededed !important;
    width: 100%;
    max-width: 100vw;
}

.mobile .mobile-quick-tasks {
    width: 100%;
    max-width: 100vw;
}

.footer {
    box-shadow: none !important;
    background: #ededed !important;
}

.desktop .new-form-container button[type="submit"] {
    padding: 12px !important;
    font-size: 16px !important;
    font-family: 'Gotham SSm A', 'Gotham SSm B', Helvetica, Sans-Serif !important;
    border: none !important;
}

.desktop a#globalNav-myMarshfieldClinic:before {
    color: #000000 !important;
}

.breadCrumbs a {
    color: #414141;
}
.copyRight a {
    text-decoration: none;
}
    .copyRight a:visited {
        color: #414141;
    }
/*End mchs styles*/
@media only screen and (max-width : 1024px) {
    .xlandingNavFiller {
        display: none;
    }
    .content-padding {
        margin: 0 15px;
    }

    .media-half-half .right-content {
        height: auto;
    }

    .bottom-links {
        position: relative;
    }
}

@media only screen and (max-width : 998px) {
    .main {
        padding-top: 80px;
    }
    .sub-content .sub-container .main {
        padding-left: 15px;
    }
    .mobile .all-the-header {
        top: 45px !important;
    }
}

@media only screen and (max-width : 470px) {
    .media-half-half .right-content {
        text-align: center;
        padding: 0;
    }
    .gridItem {
        flex: none;
    }
    .grid {
        display: block;
    }


    .grid [class*='gridItem']:not(:last-child) {
        padding-right: 0px;
    }

    .grid [class*='gridItem']:not(:first-child) {
        padding-right: 0px;
    }

    .vdivide [class*='gridItem']:not(:last-child):after {
        background: none;
        width: 1px;
        content: "";
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin: 0px;
    }
    .WYSIWYGSideImage {
        display: block;
    }

        .WYSIWYGSideImage .WYSIWYG-container {
            padding-left: 0;
            text-align: center;
        }

    .media-half-half .figure img {
        /*width: 100%;*/
    }
    .left-media {
        display: inline-block;
        text-align:center;
        width:100%;
    }
    .btn--play .icon {
        left: 0;
         margin-left: 0; 
    }
    .video-caption {
        left:50%;
        margin-left:-102px;
    }
    .WYSIWYGSideImage .side-image {
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .eventlist {
        margin-left:0;
        margin-top:20px;
    }
    .sub-content .sub-container .main {
        padding: 0 15px;
        border: none;
        width: 100%;

    }
    .sub-content .sub-container .secondary {
        padding: 0;
        border: none;
        width: 100%;
        text-align: center;
        margin:25px 0 0 0;
    }
    .category-title {
        margin-bottom: 10px;
        line-height: 1.6;
        margin-top:5px;
    }
}